Bug 312891 - add/remove software crashes
add/remove software crashes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
athlon Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-30 05:36 EDT by ori kanfer
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 17:11:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump (1.21 KB, application/octet-stream)
2007-09-30 05:36 EDT, ori kanfer
no flags Details

  None (edit)
Description ori kanfer 2007-09-30 05:36:35 EDT
Description of problem:
When starting the add/remove software i get a crash


Steps to Reproduce:
1. applications->add/remove software
2.
3.
  
Actual results:
Exception occurred with a dump file (attached)
Comment 1 ori kanfer 2007-09-30 05:36:35 EDT
Created attachment 211651 [details]
Dump
Comment 2 Jeremy Katz 2007-10-01 17:11:45 EDT
This is fixed with current kernel and yum updates.  Please rm -f
/var/lib/rpm/__db*, reboot and update your kernel and this should work

Note You need to log in before you can comment on or make changes to this bug.